<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<templates2>
 

<template name="2009-04-15T13:58:38" id="2009-04-15T13_58_38" collection="P20x30" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33352">
<filter>
<theme>normal</theme>
<product>P20x30</product>
<product>P30x45</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="3000" height="2000">
<imagearea rotation="-34" height="1028" width="2296" centerY="182" centerX="641" right="1789" left="-507" top="-332" bottom="696"/>
<imagearea rotation="0" height="2000" width="3000" centerY="1000" centerX="1500" right="3000" left="0" top="0" bottom="1999"/>
<imagearea rotation="-34" height="1294" width="3589" centerY="1005" centerX="1493" right="3288" left="-301" top="358" bottom="1652"/>
<imagearea rotation="-34" height="1028" width="2296" centerY="1830" centerX="2346" right="3494" left="1198" top="1316" bottom="2344"/>
 
</layout>
</template>
 

<template name="2009-04-15T14:19:57" id="2009-04-15T14_19_57" collection="P20x30" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33753">
<filter>
<theme>normal</theme>
<product>P20x30</product>
<product>P30x45</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="3000" height="2000">
<imagearea rotation="0" height="2000" width="3000" centerY="1000" centerX="1500" right="3000" left="0" top="0" bottom="1999"/>
<imagearea rotation="0" height="1200" width="900" centerY="600" centerX="850" right="1300" left="400" top="0" bottom="1199"/>
<imagearea rotation="0" height="1198" width="900" centerY="1400" centerX="2150" right="2600" left="1700" top="801" bottom="1999"/>
 
</layout>
</template>
 

<template name="2009-04-15T14:00:56" id="2009-04-15T14_00_56" collection="P20x30" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33796">
<filter>
<theme>normal</theme>
<product>P20x30</product>
<product>P30x45</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="3000" height="2000">
<imagearea rotation="-34" height="1028" width="2296" centerY="182" centerX="641" right="1789" left="-507" top="-332" bottom="696"/>
<imagearea rotation="0" height="2000" width="3000" centerY="1000" centerX="1500" right="3000" left="0" top="0" bottom="1999"/>
<imagearea rotation="-34" height="1028" width="2296" centerY="1830" centerX="2346" right="3494" left="1198" top="1316" bottom="2344"/>
<freetextarea rotation="-34" height="561" width="1499" centerY="1000" centerX="1500" right="2250" left="751" top="720" bottom="1281"/>
</layout>
</template>
 

<template name="2009-04-15T14:15:47" id="2009-04-15T14_15_47" collection="P20x30" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33805">
<filter>
<theme>normal</theme>
<product>P20x30</product>
<product>P30x45</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="3000" height="2000">
<imagearea rotation="0" height="2000" width="3000" centerY="1000" centerX="1500" right="3000" left="0" top="0" bottom="1999"/>
<imagearea rotation="0" height="764" width="1198" centerY="382" centerX="599" right="1198" left="0" top="0" bottom="763"/>
<imagearea rotation="0" height="764" width="1198" centerY="382" centerX="2399" right="2998" left="1800" top="0" bottom="763"/>
<imagearea rotation="0" height="764" width="1198" centerY="1618" centerX="599" right="1198" left="0" top="1236" bottom="1999"/>
<imagearea rotation="0" height="764" width="1198" centerY="1618" centerX="2399" right="2998" left="1800" top="1236" bottom="1999"/>
 
</layout>
</template>
 

<template name="2009-04-15T14:38:24" id="2009-04-15T14_38_24" collection="P20x30" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34065">
<filter>
<theme>normal</theme>
<product>P20x30</product>
<product>P30x45</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="3000" height="2000">
<imagearea rotation="0" height="2000" width="3000" centerY="1000" centerX="1500" right="3000" left="0" top="0" bottom="1999"/>
<imagearea rotation="353" height="1049" width="786" centerY="761" centerX="1070" right="1463" left="677" top="237" bottom="1286"/>
<imagearea rotation="-356" height="1049" width="786" centerY="845" centerX="1859" right="2252" left="1466" top="321" bottom="1370"/>
<freetextarea rotation="0" height="314" width="1500" centerY="1668" centerX="1502" right="2252" left="752" top="1511" bottom="1825"/>
</layout>
</template>
 

<template name="2009-04-15T14:03:17" id="2009-04-15T14_03_17" collection="P20x30" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34098">
<filter>
<theme>normal</theme>
<product>P20x30</product>
<product>P30x45</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="3000" height="2000">
<imagearea rotation="0" height="2000" width="3000" centerY="1000" centerX="1500" right="3000" left="0" top="0" bottom="1999"/>
<imagearea rotation="-5" height="999" width="3102" centerY="1302" centerX="1485" right="3036" left="-66" top="803" bottom="1802"/>
<freetextarea rotation="355" height="459" width="1499" centerY="455" centerX="934" right="1684" left="185" top="226" bottom="685"/>
</layout>
</template>
 

<template name="2009-04-15T14:26:55" id="2009-04-15T14_26_55" collection="P20x30" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34254">
<filter>
<theme>normal</theme>
<product>P20x30</product>
<product>P30x45</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="3000" height="2000">
<imagearea rotation="0" height="770" width="1028" centerY="385" centerX="2485" right="2999" left="1971" top="0" bottom="770"/>
<imagearea rotation="0" height="1028" width="770" centerY="1486" centerX="2614" right="2999" left="2229" top="972" bottom="1999"/>
<imagearea rotation="0" height="2000" width="3000" centerY="1000" centerX="1500" right="3000" left="0" top="0" bottom="1999"/>
<imagearea rotation="0" height="1028" width="770" centerY="514" centerX="385" right="770" left="0" top="0" bottom="1028"/>
<imagearea rotation="0" height="770" width="1028" centerY="1615" centerX="514" right="1028" left="0" top="1230" bottom="1999"/>
<imagearea rotation="0" height="1266" width="950" centerY="1006" centerX="1501" right="1976" left="1026" top="373" bottom="1639"/>
 
 
</layout>
</template>
 

<template name="2009-04-15T14:35:10" id="2009-04-15T14_35_10" collection="P20x30" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34286">
<filter>
<theme>normal</theme>
<product>P20x30</product>
<product>P30x45</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="3000" height="2000">
<imagearea rotation="0" height="2000" width="3000" centerY="1000" centerX="1500" right="3000" left="0" top="0" bottom="1999"/>
<imagearea rotation="0" height="1050" width="786" centerY="525" centerX="393" right="786" left="0" top="0" bottom="1049"/>
<imagearea rotation="0" height="1050" width="786" centerY="525" centerX="1181" right="1574" left="788" top="0" bottom="1049"/>
<imagearea rotation="0" height="1050" width="1400" centerY="525" centerX="2276" right="2976" left="1576" top="0" bottom="1049"/>
 
</layout>
</template>
 

<template name="2009-04-15T14:24:46" id="2009-04-15T14_24_46" collection="P20x30" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34522">
<filter>
<theme>normal</theme>
<product>P20x30</product>
<product>P30x45</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="3000" height="2000">
<imagearea rotation="0" height="2000" width="3000" centerY="1000" centerX="1500" right="3000" left="0" top="0" bottom="1999"/>
<imagearea rotation="0" height="1028" width="770" centerY="514" centerX="385" right="770" left="0" top="0" bottom="1028"/>
<imagearea rotation="0" height="770" width="1028" centerY="1615" centerX="514" right="1028" left="0" top="1230" bottom="1999"/>
<imagearea rotation="0" height="770" width="1028" centerY="385" centerX="2485" right="2999" left="1971" top="0" bottom="770"/>
<imagearea rotation="0" height="1028" width="770" centerY="1486" centerX="2614" right="2999" left="2229" top="972" bottom="1999"/>
 
 
</layout>
</template>
 

<template name="2009-04-15T13:47:38" id="2009-04-15T13_47_38" collection="P20x30" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34664">
<filter>
<theme>normal</theme>
<product>P20x30</product>
<product>P30x45</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="3000" height="2000">
<imagearea rotation="0" height="2000" width="3000" centerY="1000" centerX="1500" right="3000" left="0" top="0" bottom="1999"/>
<imagearea rotation="-12" height="999" width="1499" centerY="1167" centerX="2013" right="2763" left="1264" top="668" bottom="1667"/>
 
</layout>
</template>
 

<template name="2009-04-15T13:53:10" id="2009-04-15T13_53_10" collection="P20x30" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35115">
<filter>
<theme>normal</theme>
<product>P20x30</product>
<product>P30x45</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="3000" height="2000">
<imagearea rotation="0" height="2000" width="3000" centerY="1000" centerX="1500" right="3000" left="0" top="0" bottom="1999"/>
<freetextarea rotation="90" height="275" width="1499" centerY="1000" centerX="2794" right="3544" left="2045" top="863" bottom="1138"/>
<imagearea rotation="0" height="1000" width="1500" centerY="1001" centerX="1501" right="2251" left="751" top="501" bottom="1500"/>
 
 
 
<freetextarea rotation="180" height="273" width="2353" centerY="1818" centerX="1500" right="2677" left="324" top="1682" bottom="1955"/>
<freetextarea rotation="270" height="276" width="1499" centerY="1000" centerX="191" right="941" left="-558" top="862" bottom="1138"/>
<freetextarea rotation="0" height="300" width="2400" centerY="209" centerX="1500" right="2700" left="300" top="59" bottom="359"/>
</layout>
</template>
 

<template name="2009-04-15T14:19:01" id="2009-04-15T14_19_01" collection="P20x30" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35305">
<filter>
<theme>normal</theme>
<product>P20x30</product>
<product>P30x45</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="3000" height="2000">
<imagearea rotation="0" height="2000" width="3000" centerY="1000" centerX="1500" right="3000" left="0" top="0" bottom="1999"/>
<imagearea rotation="0" height="1000" width="1500" centerY="1401" centerX="2150" right="2900" left="1400" top="901" bottom="1900"/>
<imagearea rotation="0" height="1000" width="1500" centerY="600" centerX="850" right="1600" left="100" top="100" bottom="1099"/>
 
</layout>
</template>
 

<template name="2009-04-15T14:37:07" id="2009-04-15T14_37_07" collection="P20x30" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35453">
<filter>
<theme>normal</theme>
<product>P20x30</product>
<product>P30x45</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="3000" height="2000">
<imagearea rotation="0" height="2000" width="3000" centerY="1000" centerX="1500" right="3000" left="0" top="0" bottom="1999"/>
<imagearea rotation="0" height="1050" width="786" centerY="525" centerX="393" right="786" left="0" top="0" bottom="1049"/>
<imagearea rotation="0" height="1050" width="786" centerY="525" centerX="1181" right="1574" left="788" top="0" bottom="1049"/>
<imagearea rotation="0" height="1048" width="1400" centerY="1475" centerX="2276" right="2976" left="1576" top="951" bottom="1999"/>
 
</layout>
</template>
</templates2>
